/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	background-image: url(../assets/bkgd_img_solid.gif);
	background-repeat: repeat-x;
}
.TabbedPanelsTab   {
	color: #666;
}

h1, h2 {
	margin-bottom: 20px;
	font-weight: normal;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 152%;
	text-align: left;
}

h3 {
	font-size: 100%;
}

p, ul, ol {
	margin-bottom: 20px;
	line-height: 1.8em;
	text-align: left;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	padding-left: 3em;
	background: url(../images/img08.gif) no-repeat;
	font-style: italic;
	color: #999966;
}

a:link {
	color: #067600;
}

a:active {
	color: #F49A24;
}

a:visited {
	color: #067600;
}

a:hover {
	text-decoration: none;
	color: #F49A24;
}

img {
	border: none;
}
.imgLeft {
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
}

img.left {
	text-align: left;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
	float: left;
}
.imgRight {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: right;
	float: right;
}

/* Menu */

#menu {
	width: 820px;
	height: 45px;
	margin: 0 auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EDEBD5;
	border-bottom-color: #EDEBD5;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 100px;
	height: 45px;
	padding: 20px 0 0 0;
	border-left: 1px solid #EDEBD5;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	font-size: 124%;
	color: #BABABA;
}

#menu a:hover {
	background: #FFFFFF;
	color: #690;
}

#menu .active a {
	background: #ffffff;
	color: #F49A24;
}

/* Header */

#header {
	width: 820px;
	height: 170px;
	margin-top: 11px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	background-color: #8DC737;
	background-image: url(../assets/hdr_scoop820.jpg);
	background-repeat: no-repeat;
}

#header h1 {
	float: left;
	width: 275px;
	height: 100px;
	margin: 0;
	padding: 70px 0 0 0;
	background: url(../images/img02.jpg) no-repeat;
	text-align: center;
	font-size: 36px;
}

#header h2 {
	float: right;
	width: 820px;
	margin: 0;
	text-align: right;
	padding-top: 84px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
	letter-spacing: 0.5em;
}

#header a {
	text-transform: lowercase;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

/* Content */

#content820 {
	float: left;
	width: 820px;
	padding-top: 10px;
}

#content {
	float: left;
	width: 550px;
	padding-top: 10px;
}

.post {
	margin-bottom: 20px;
	padding: 0 0px;
}

.hr {
	border-bottom: 1px solid #EDEBD5;
}
/* bar */

#bar {
	float: left;
	padding: 2px;
	width: 816px;
	color: #690;
	margin-bottom: 0px;
	background-color: #690;
	height: 292px;
}

#bar p {
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#bar h2 {
	margin: 0;
	padding: 10px  0px 0px 10px;
	color: #ED5C0D;
}

#bar h3 {
	font-size: 85%;
	color: #FFFFFF;
}
#bar h4 {
	font-size: 125%;
	font-weight: normal;
	margin: 0;
	padding: 10px  0px 0px 10px;
	color: #ED5C0D;
}
.boxUpdate {
	font-size: 15px;
	color: #F60;
}


#bar ul {
	list-style: none;
	text-align: left;
	line-height: 14px;
	margin: 0;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 5px;
	padding-left: 22px;
}

#bar li {
	padding-bottom: 3px;
}

#bar a {
	color: #ED5C0D;
	text-decoration: none;
}
.leftorangebox {
	background-color: #EDEBD5;
	width: 405px;
	float: left;
	border: thin dashed #F60;
	height: 290px;
}
.leftorangebox h2 {
	background-repeat: repeat-y;
	width: 400px;
}
.rightorangebox {
	background-color: #EDEBD5;
	width: 405px;
	float: right;
	border: thin dashed #F60;
	height: 290px;
}
.rightorangebox h2 {
	background-repeat: repeat-y;
	width: 400px;
	color: #EB5B0D;
	text-align: left;
}

/* Footer */

#footer {
	clear: both;
	height: 168px;
	background-image: url(../assets/footer_rach.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #690;
	background-position: right bottom;
	background-attachment: scroll;
	background-color: #FFF;
	padding: 0;
	margin-bottom: 20px;
	margin-right: 20px;
}

#footer p {
	margin: 0;
	text-align: center;
}

#footer a {
	color: #690;
}
#page #content820 #twitter {
	background-repeat: no-repeat;
	float: right;
	text-align: left;
	width: 190px;
	height: 50px;
	background-position: right;
	line-height: 23px;
	color: #6AA43A;
	margin-top: -10px;
	font-style: italic;
}
.Rpara {
	text-align: right;
}
.scoopbullet {
	list-style-position: outside;
	list-style-type: square;
	text-align: left;
	line-height: 14px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.leftColumn180 {
	width: 165px;
	margin-right: 15px;
	float: left;
	text-align: left;
}
.centrePara {
	text-align: center;
}

.boxBullet {
	list-style-type: square;
	margin-top: -5px;
	margin-bottom: 4px;
	list-style-position: outside;
	margin-left: 10px;
	font-size: 11px;
	padding: 0px;
}

.bullet {
	padding-left: 0px;
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-position: outside;
	margin-left: 30px;
	font-size: 12px;
	line-height: 1.4em;
}
.leftColumn395    {
	width: 380px;
	float: left;
	margin-right: 15px;
}
.smalltext {
	font-size: 10px;
}
